apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/description: ""
    openshift.io/display-name: ""
    openshift.io/requester: unprivileged-user
    openshift.io/sa.scc.mcs: s0:c29,c9
    openshift.io/sa.scc.supplemental-groups: 1000830000/10000
    openshift.io/sa.scc.uid-range: 1000830000/10000
  creationTimestamp: "2024-05-02T14:04:17Z"
  labels:
    kubernetes.io/metadata.name: test-checkup-framework
    pod-security.kubernetes.io/audit: restricted
    pod-security.kubernetes.io/audit-version: v1.24
    pod-security.kubernetes.io/enforce: restricted
    pod-security.kubernetes.io/enforce-version: v1.24
    pod-security.kubernetes.io/warn: restricted
    pod-security.kubernetes.io/warn-version: v1.24
  name: test-checkup-framework
  resourceVersion: "70619793"
  uid: 3a3f31f2-908a-48b5-b0e9-92e62284d7e9
spec:
  finalizers:
  - kubernetes
